Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 136285 - Typeface issue with Plugin Description in Plugin Manager
Typeface issue with Plugin Description in Plugin Manager
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Plugin Manager
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jiri Rechtacek
issues@platform
: L&F
Depends on:
Blocks: 131305
  Show dependency treegraph
 
Reported: 2008-06-02 16:41 UTC by Ondrej Langr
Modified: 2008-09-09 17:35 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
plugin manager typeface issue (54.13 KB, image/jpeg)
2008-06-02 16:41 UTC, Ondrej Langr
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Langr 2008-06-02 16:41:07 UTC
The "Plugin Description" should have for usability reasons the same style as other labels above. See the screenshot for
description.
Comment 1 Ondrej Langr 2008-06-02 16:41:59 UTC
Created attachment 62264 [details]
plugin manager typeface issue
Comment 2 Jiri Rechtacek 2008-09-08 13:53:07 UTC
fixed ade3f545ada5
Comment 3 Quality Engineering 2008-09-09 17:35:03 UTC
Integrated into 'main-golden', will be available in build *200809091401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/ade3f545ada5
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #136285: Typeface issue with Plugin Description in Plugin Manager


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo